PEAR/Authが使用不可?PHPの呼び出し方式が変更?

困った時はこちらで質問してください。回答を担当する人は特に決まっていませんので、分かる方は回答をお願いします。
アバター
BUYER
記事: 3
登録日時: 2006/2/18 17:23

PEAR/Authが使用不可?PHPの呼び出し方式が変更?

投稿記事by BUYER » 2008/10/08 00:42

レンタルサーバーから、PHP4からPHP5へのアップデートするため、PHP4のご利用ができなくなります。
至急設置スクリプトの対応状況をご確認、更新をお願いいたします。との連絡がありました。

そのメールの本文に、
以下の部分について仕様が変更されますので、ご注意願います。

・PEAR/Authが使用不可
  PHPによるベーシック認証はサポートされません。

・PHPの呼び出し方式が変更
  mod_phpを廃止、fastcgiからの起動に変わります。

とありましたが、、 :?
現在最新版の、zen-cart-v1.3.0.2-l10n-jp-4 をインストール後、そのままで問題ないでしょうか?

お解りの方ご教授宜しくお願いします。

ちなみに現在 v1.2.0-l10n-jp-6 です。

“Zen Cart 質問コーナー” へ戻る